# ---------------------------------------------------------------------------- #
# Project Info
#   Default values shown. Learn more about these options by running
#   `fontcustom help` or visit <http://fontcustom.com>.
# ---------------------------------------------------------------------------- #

font_name: bikebike-icons
#css_prefix: icon-
#preprocessor_path: ""
#no_hash: false
#debug: false
#quiet: false


# ---------------------------------------------------------------------------- #
# Project Paths
#   Relative paths are expanded from PROJECT_ROOT (default: working directory).
#   INPUT and OUTPUT can be assigned as hashes instead of a strings.
#   The OUPUT hash can route custom templates according to their filename.
# ---------------------------------------------------------------------------- #

#project_root: some/other/place
#data_cache: tmp/fontcustom

#input:
  vectors: app/assets/fonts/fontcustom-svgs
#  templates: app/assets/fonts/fontcustom/templates

#output:
  fonts: app/assets/fonts
#  css: app/assets/stylesheets
#  preview: app/views/styleguide
#  my-custom-template.yml: config


# ---------------------------------------------------------------------------- #
# Templates
#   Included in Font Custom:
#     preview, css, scss, scss-rails, bootstrap, bootstrap-scss, bootstrap-ie7,
#     bootstrap-ie7-scss
#   Custom templates should be saved in the INPUT[:templates] directory.
# ---------------------------------------------------------------------------- #

#templates: [ scss, preview, my-custom-template.yml ]
